/* CSS Document */

/*Extend Helix Framework with this code specifically for zenith sites */


/* GLOBAL OVERRIDES */
.sp-page-title { background:#dfdfdf; color:#333; }
.sp-page-title .sp-page-title-heading { color:#333; }
.sp-page-title .sp-page-title-sub-heading { color:#444; }
.sp-page-title .breadcrumb { /*display:none;*/ font-size:0.71em; }
.sp-page-title ol.breadcrumb li { color:#111; }
.sp-page-title ol.breadcrumb li a { color:#444; font-weight:600; }
.sp-page-title ol.breadcrumb li a:hover { color:#c33; }
.sp-page-title ol.breadcrumb li.active { color:#000; font-weight:bold; }
.sp-page-title ol.breadcrumb li:first-child { font-weight:bold; }
.sp-page-title .breadcrumb > li + li:before { color:#777; }

#offcanvas-toggler > .fa {
    color: #cc3333;
    bordeR: 1px solid;
    padding: 1px 3px;
    border-radius: 0px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
    color: rgba(37, 37, 37, 0.5);
    color: #c33;
}

/*.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover ul { display:block; }*/

@media screen and (min-width:948px) {
   #sp-header { height:85px; padding:10px 0 5px; }
  .logo-image { max-height: 65px !important; }
}
.article-details .article-ratings-social-share {
    padding: 1rem 0;
    border-top: none;
    border-bottom: 1px solid #f5f5f5;
    margin-bottom: 1rem;
}
.article-social-share .social-share-icon ul li a {
    font-size: 0.95rem;
    height: 25px;
    line-height: 25px;
    width: 25px;
}

.article-details .article-ratings-social-share {
    padding: 0.5rem 0;
    margin-bottom: 0.75rem;
}

#sp-main-body { padding: 0px 0 100px; }
#sp-main-body .blog { margin-top: 5em; }


#sp-main-body .blog #zt-content-header-title h1 { display: none; }

#sp-main-body .blog .cat-children { }
#sp-main-body .blog .cat-children > div {
    max-width: 500px;
    width: 50%;
    min-width: 300px;
    display: inline-block;
    float: left;
    border: 1px dotted #ccc;
    box-sizing: border-box;
    padding: 1em;
    margin: 15px 10px;
}
#sp-main-body .blog .cat-children > h3 { display:none; }
#sp-main-body .blog .cat-children > div > h3.item-title { display:block !important; }
#sp-main-body .blog .cat-children > div > .page-header.item-title { text-align:center; background:#333; padding-top:10px; margin:-15px -15px 25px; }
#sp-main-body .blog .cat-children > div > .page-header.item-title a { color:#ccc; }
#sp-main-body .blog .cat-children > div > .page-header.item-title a:hover { color:#fff }

#sp-main-body .article-details .article-header h1 { display: none; }
#sp-main-body .centered-page-rotator { margin:0 auto 25px; }
#sp-main-body .centered-page-rotator img { margin:0 auto; border:1px solid #777; }

#sp-footer { font-size:0.65em !important; }

.zt-bottom0-logos { padding:1em 0.75em; }
#thirdpartylogosarea { text-align:center; }
#thirdpartylogosarea p { }
#thirdpartylogosarea a { }
#thirdpartylogosarea img { display:inline-block; max-height:45px; margin:5px; }
#thirdpartylogosarea img { 
  -webkit-filter:grayscale(100%);
          filter:grayscale(100%);
  -webkit-transition:all 0.5s ease;
     -moz-transition:all 0.5s ease;
       -o-transition:all 0.5s ease;
      -ms-transition:all 0.5s ease;
          transition:all 0.5s ease;
  
  
}
#thirdpartylogosarea img:hover { 
  -webkit-filter:grayscale(0%);
    
    filter:grayscale(0%);
    filter:gray;
    filter:none;
  -webkit-transform:rotate(-3deg);
     -moz-transform:rotate(-3deg);
       -o-transform:rotate(-3deg);
      -ms-transform:rotate(-3deg);
          transform:rotate(-3deg);
}

#sp-bottom ul.menu > li { margin-bottom:5px; }
#sp-bottom ul.latestnews > li, #sp-bottom ul.footer-article-list li { margin-bottom:5px; padding-bottom:10px; border-bottom:1px dotted #555; }
#sp-bottom ul.latestnews > li:last-child, #sp-bottom ul.footer-article-list li:last-child { border-bottom:none; }
#sp-bottom ul.latestnews > li > a > span, #sp-bottom ul.footer-article-list > li > a > span { margin-top:0; }

.footer-smn-links ul { width:100%; }
.footer-smn-links li { float:left; margin-left:5px; font-size:2em; }



/* Custom Carousel */
.mobile-carousel { }
.mobile-carousel.invisible-button { }
.mobile-carousel.invisible-button a.slide-size-button { display:block; position:relative; top:-30px; left:-50px; width:100vw; height:100vh; color:rgba(0,0,0,0); /*background:rgba(50,50,50,0.5);*/ /*margin-left:-50px;*/ /*margin-top:-30px;*/ }
.mobile-carousel .sppb-carousel-arrow { color:#ffd; text-shadow:2px 2px 0 rgba(0,0,0,0.95); }
.mobile-carousel .sppb-carousel-indicators { bottom:-50px; }


/* header contact form horizontal */
#home-quick-h-contact-frm .ui.selection.dropdown .menu>.item { padding:1px 1em !important;min-height:20px !important; margin:0; }
.ui.selection.dropdown .menu>.item { padding:1px 1em !important;min-height:20px !important; margin:0; }

@media screen and (min-width:920px) {
  #home-quick-h-contact-frm .quick-form-box textarea#trip_details_box { padding:0.67em; }
}

/* footer contact form horizontal 2 */
/* hide on some pages and other custom styling */
.zt-home .hide-on-some { display:none; }
.contact-us .hide-on-some { display:none; }

.global-foot-form { border-bottom: 1px solid #333; padding: 1em 0.5em 2em; margin-bottom: 2em; }
div#contact-confirmation-txt, .IncentivePkgPills { color: #333; }
.global-foot-form .ui.selection.dropdown .menu>.item { padding:1px 1em !important;min-height:20px !important; margin:0; }

.IncentivePkgPills h3 { border-top:1px dotted #777; padding-top:10px; margin:10px auto; }




  /********/
 /* HOME */
/********/

#home-banner-desktop { }
#home-banner-desktop h3 { text-shadow:2px 2px 0px #000; }
#home-banner-desktop p  { text-shadow:2px 2px 0px #000; }
#home-banner-desktop a  { text-shadow:none; }
#home-banner-mobile  { }
.home-section-blocks { }
#home-rainforest-info h3.sppb-addon-title { text-align: center; background: #477; color: #eee; padding-bottom: 7px; margin-bottom:0; }
#home-rainforest-info .random-image img { text-align:center; margin:0 auto; width:100%; }



/* package block list mods */
.zt-package-block-list h4 { background:#777; color:#fff; text-align:center; padding: 0.25em 0.25em 0.4em; font-size:1.35em; margin-bottom:1px; }
.zt-package-block-list h4:hover { background:#111; }
.zt-package-block-list h4 a { color:#ccc; }
.zt-package-block-list h4 a:hover { color:#fff; }

.zenith-special-blocks .pkg-budget-class { }
.zenith-special-blocks .pkg-budget-class p { background:#393; color:#fff; padding:3px 0.75em; 5px; box-sizing:border-box; margin-bottom:1px; }
.zenith-special-blocks .pkg-budget-class strong { }

#latest-blog-posts { }
#latest-blog-posts h3.sppb-title-heading { border-bottom:1px solid #777 !important; padding-bottom:15px; max-widdth:500px; margin:0 auto; }
#latest-blog-posts .sppb-title-subheading { font-size:1em; }




  /***********************/
 /* ZT Highlight Blocks */
/***********************/

.zt-highlight-block { border: 1px dotted #ccc; padding: 1em 2em; height: 400px; max-width: 400px; font-size: 0.85em; }
.zt-highlight-block:hover { box-shadow:4px 4px 0 rgba(175,175,175,0.25); background:#fcfcfc; }
.zt-highlight-block h3, .zt-highlight-block h4 { font-size:1.35em; font-variant:small-caps; border-bottom:1px solid #ccc; margin-bottom:15px; padding-bottom:10px; text-align:center; }
.zt-highlight-block:hover h3, .zt-highlight-block:hover h4 { color:#c33; }
.zt-highlight-block p { text-align:justify; }
.zt-highlight-block ul { padding-left:1.75em; }
.zt-highlight-block ul li { line-height:1.35em; font-size:0.9em; }


  /*************/
 /* MEGA MENU */
/*************/

/* Randon Image - Menu Mini and Heading */
.sp-mega-group li.item-header a {
    text-align: center;
    margin: 0px auto;
    padding: 10px;
    background: #cc3333;
    color: #fff;
    font-size: 1.25em;
    text-transform: uppercase;
}
.sp-mega-group .random-image img {
    display:block;
    max-width:100%;
    height:auto;
}

.sp-mega-group li.item-header a.simple-menu { text-align:left; background:transparent; color:#000; font-size:1em; padding:7px 10px; }
.sp-mega-group li.item-header a.simple-menu:hover { background:#cc3333; color:#fff; }
.sp-megamenu-parent ul.sp-dropdown-items a.simple-menu { width:100%; text-align:left; color:#000 !important; font-size:1em; padding: 7px 10px; }
.sp-megamenu-parent ul.sp-dropdown-items a.simple-menu:hover { background:#cc3333; color:#fff !important; }

/* Hide Sub-Menu child-links */
ul.sp-mega-group-child.sp-dropdown-items { display: none; }


/* Mega-Menu : OFF-Canvas*/
.offcanvas-menu .offcanvas-inner { padding: 50px 50px 30px 20px; }
.offcanvas-menu .offcanvas-inner .sp-module ul > li { margin-bottom:0px; }
.offcanvas-menu .offcanvas-inner .sp-module ul > li a { padding:1px 5px 5px; }
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover { color:#fff; background:#333; background:rgba(50,50,50,0.95); }
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler { right:5px !important; }
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent:hover > a > .menu-toggler { color:#fff; }
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent-open:hover > ul.menu-child > li { }
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent-open > ul.menu-child > li a:hover { background:#333; background:rgba(50,50,50,0.85); color:#fff; }


/* MODULE OVERRIDES */

/* CHRONOFORMS 6 */
.chronoforms6_credits { display:none !important; }
.chronoforms .ui.message { padding:1.5em 2em; margin:20px auto 30px; box-shadow:none; background-color:#fff; box-shadow:-3px 5px 10px rgba(25,25,25,0.25) !important; }
.chronoforms .ui.message .row { margin-left:0 !important; }
.chornoforms .ui.message #contact-confirmation-txt.row { margin-left:0; }
@media (min-width: 1200px) { .chronoforms .row { margin-left: 0px !important; } }

.semanticui-body.chronoforms { color:#fff; color:transparent; } /* hide mc-api json generated url */

#bottom-contact.dark1 label { color:#fff; }
#bottom-contact.dark1 .semanticui-body a { color:#ccc; }
#bottom-contact.dark1 .semanticui-body a:hover { color:#eee; text-decoration:underline; }

.sidebar-form { border: 1px solid #999; padding: 1em 20px 15px; background: #fcfcfc; box-shadow: 5px 5px 0 #eaeaea; }
.sidebar-form h3 { font-size: 1.25em; border-bottom: 1px dotted; padding-bottom: 10px; margin-bottom: 1em; }



/* LATEST NEWS EXTENDED - LIST - Overrides */
.list-packages .innernews { border:1px dotted #ddd; margin:0 auto 30px; }
.list-packages .newshead { padding:0 0 0 1em; }
.list-packages .newshead .picture { margin-top:-30px; }
.list-packages .newsinfo { padding:0.5em 1em; }
.list-packages .newsinfo h4.newstitle { border-bottom:1px solid #777; margin-bottom:0.5em; }
.list-packages .newsinfo h4.newstitle a { color: #911; font-weight: normal; font-variant: small-caps; }
.list-packages .newsinfo h4.newstitle a:hover { color:#c33; }
.list-packages .newsinfo .newsintro { font-size:0.85em; }
.list-packages .newsinfo .link { margin-top:10px; }
.list-packages .newsinfo .link a { background:#444; color:#fff; padding:0.25em 1em 0.4em; border-radius:3px; }
.list-packages .newsinfo .link a:hover { background:#c33; text-decoration:none; }




/* LATEST NEWS SIDEBAR */
.sidebar-latest-news { background-color: #efefef; background-color: rgba(225,225,225,0.25); padding: 0.5em; box-shadow: 5px 5px 0 rgba(185,185,185,0.35); }
.sidebar-latest-news h4 { padding-left:0.5em; border-bottom:1px solid #aaa; }
.sidebar-latest-news .latestnews li { border-bottom:1px dotted #ccc; padding:0.5em 0.75em; } 
.sidebar-latest-news .latestnews li:last-child { border-bottom:none; }
.sidebar-latest-news .latestnews li a { font-size:0.8em; color:#333; }
.sidebar-latest-news .latestnews li:hover { background:#333; color:#fff; }
.sidebar-latest-news .latestnews li:hover a { color:#fff; }
.sidebar-latest-news .latestnews li a span { display:block; text-align:right; font-size:0.65em; color:#999; }


/* LATEST NEWS FOOTER */
.latestnews.footer-article-list {}
.latestnews.footer-article-list li { } 
.latestnews.footer-article-list a { }
.latestnews.footer-article-list span { text-align:right; font-size:0.71em !important; color:#777 !important; }


/* TC LATEST NEWS */

   #tc-news-carousel .owl-controls .owl-next { right:-50px!important; background:rgba(0,0,0,0.25) !important; top:100% !important; }
   #tc-news-carousel .owl-controls .owl-next:hover { background:rgba(0,0,0,0.85) !important; }
   #tc-news-carousel .owl-controls .owl-prev { left:-50px!important; background:rgba(0,0,0,0.25) !important; top:100% !important; }
   #tc-news-carousel .owl-controls .owl-prev:hover { background:rgba(0,0,0,0.65) !important; }

.news-item.list_layout h4 { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-size:1.25em; }
.news-item.list_layout h4 a { color:#333; }
.news-item.list_layout h4 a:hover { text-decoration:underline; }
.news-item.list_layout .introtext { height:125px; }
.news-item.list_layout .post_date { text-align:right; font-size:0.85em; color:#999; }
.news-item.list_layout .more { text-align:right; font-size:0.95em; padding-right:1em; }
.news-item.list_layout .more a { }
.news-item.list_layout .more a:hover { color:#c33 !important; }


/* SIDEBAR GENERAL MENUS */
.sidebar.menu { }
.sidebar.menu ul { }
.sidebar.menu ul li { }
.sidebar.menu ul li a { }




  /****************/
 /* TRIP ADVISOR */
/****************/

/* TRIP ADVISOR: SIDEBAR */
.tripAdvisor-Sidebar-w { border:1px solid #111; box-shadow:5px 5px 0 rgba(125,125,125,0.25); }
.tripAdvisor-Sidebar-w div.TA_selfserveprop { margin: 1em auto; max-width: 250px; }




  /*************************/
 /* PayPal Sidebar Button */
/*************************/
.paypal-sidebar-btn { bordeR: 1px solid #ccc; padding: 1.25em 1em 0.75em; text-align: center; }





  /*********************/
 /* LAST MINUTE DEALS */
/*********************/

/* JEM */
#jem .copyright { display: none; }

/* SP Simple Portfolio */
.zt-page-lmd main { margin-top:2em; }
.zt-page-lmd h3.sp-simpleportfolio-title { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }




  /*****************/
 /*  ZENITH PERU  */
/*****************/

/* FEATURED PACKAGES - HOME */

.ztperu-home-tabs ul.sppb-nav-tabs { width:100%; display:table; table-layout:auto; }
.ztperu-home-tabs ul.sppb-nav-tabs li { float:none; display:table-cell; text-align:center; }
.ztperu-home-tabs ul.sppb-nav-tabs li>a { color:#999; }
.ztperu-home-tabs ul.sppb-nav-tabs li>a:hover { color:#c22; }
.ztperu-home-tabs ul.sppb-nav-tabs li.active>a { color:#eee; background-color:#c22; }
.ztperu-home-tabs ul.sppb-nav-tabs li.active>a:focus { background-color:#b44; color:#fff; }
.ztperu-home-tabs ul.sppb-nav-tabs li.active>a:hover { background-color:#369; color:#fff; }

.ztPeruBrief.briefBlock {
    border: 1px solid #ddd;
    padding: 1em;
    margin: 25px auto;
    background: #fafafa;
    box-shadow: -1px 4px 10px rgba(25,25,25,0.25);
}


/* TRIP ACTIVITY ICONS - will give a graphical view of what each activity can provide */
.tripDifficultyLvl { display:none; }
.tripActivityIcons { display:none; }
.ageRating { display:none; }


/* CUSTOM TITLE MODS */
.parallax-block-text { }
.parallax-block-text h2 { font-size:3em; text-shadow:2px 2px 0 #222; }
.parallax-block-text p { }



  /*******************/
 /*  Special Quirks */
/*******************/

/* CSS Gay Flag BG: */

.lgbt_bg {
  background: rgb(255,0,0);
  background: -moz-linear-gradient(50deg, rgba(255,0,0,1) 0%, rgba(255,136,0,1) 20%, rgba(254,255,0,1) 40%, rgba(0,255,12,1) 60%, rgba(4,21,255,1) 80%, rgba(115,0,255,1) 100%);
  background: -webkit-linear-gradient(50deg, rgba(255,0,0,1) 0%, rgba(255,136,0,1) 20%, rgba(254,255,0,1) 40%, rgba(0,255,12,1) 60%, rgba(4,21,255,1) 80%, rgba(115,0,255,1) 100%);
  background: linear-gradient(50deg, rgba(255,0,0,1) 0%, rgba(255,136,0,1) 20%, rgba(254,255,0,1) 40%, rgba(0,255,12,1) 60%, rgba(4,21,255,1) 80%, rgba(115,0,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff0000",endColorstr="#7300ff",GradientType=1);
}

.lgbt_bg-50 { /* 50% alpha channel */
  background: rgb(255,0,0);
  background: -moz-linear-gradient(50deg, rgba(255,0,0,0.5018382352941176) 0%, rgba(255,136,0,0.4990371148459384) 20%, rgba(255,255,0,0.5018382352941176) 40%, rgba(0,255,0,0.5018382352941176) 60%, rgba(4,21,255,0.5018382352941176) 80%, rgba(115,0,255,0.5018382352941176) 100%);
  background: -webkit-linear-gradient(50deg, rgba(255,0,0,0.5018382352941176) 0%, rgba(255,136,0,0.4990371148459384) 20%, rgba(255,255,0,0.5018382352941176) 40%, rgba(0,255,0,0.5018382352941176) 60%, rgba(4,21,255,0.5018382352941176) 80%, rgba(115,0,255,0.5018382352941176) 100%);
  background: linear-gradient(50deg, rgba(255,0,0,0.5018382352941176) 0%, rgba(255,136,0,0.4990371148459384) 20%, rgba(255,255,0,0.5018382352941176) 40%, rgba(0,255,0,0.5018382352941176) 60%, rgba(4,21,255,0.5018382352941176) 80%, rgba(115,0,255,0.5018382352941176) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff0000",endColorstr="#7300ff",GradientType=1);
}

.lgbt_bg-75 { /* 75% alpha channel */
  background: rgb(255,0,0);
  background: -moz-linear-gradient(50deg, rgba(255,0,0,0.75) 0%, rgba(255,136,0,0.75) 20%, rgba(255,255,0,0.75) 40%, rgba(0,255,0,0.75) 60%, rgba(4,21,255,0.75) 80%, rgba(115,0,255,0.75) 100%);
  background: -webkit-linear-gradient(50deg, rgba(255,0,0,0.75) 0%, rgba(255,136,0,0.75) 20%, rgba(255,255,0,0.75) 40%, rgba(0,255,0,0.75) 60%, rgba(4,21,255,0.75) 80%, rgba(115,0,255,0.75) 100%);
  background: linear-gradient(50deg, rgba(255,0,0,0.75) 0%, rgba(255,136,0,0.75) 20%, rgba(255,255,0,0.75) 40%, rgba(0,255,0,0.75) 60%, rgba(4,21,255,0.75) 80%, rgba(115,0,255,0.75) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff0000",endColorstr="#7300ff",GradientType=1);
}

.lgbt_bg-mod { /* modified as needed, while preserving the fallback alternatives */
  
}


  /********************/
 /*  DARK MODE MODS  */
/********************/

@media (prefers-color-scheme: dark) {
 /* add css code to adapt for devices running dark mode on their computer, tablet or phone */
  .lgbt_bg {
    background: rgb(105,0,0);
    background: -moz-linear-gradient(50deg, rgba(105,0,0,1) 0%, rgba(87,47,0,1) 20%, rgba(91,92,0,1) 40%, rgba(0,96,4,1) 60%, rgba(0,6,88,1) 80%, rgba(38,0,85,1) 100%);
    background: -webkit-linear-gradient(50deg, rgba(105,0,0,1) 0%, rgba(87,47,0,1) 20%, rgba(91,92,0,1) 40%, rgba(0,96,4,1) 60%, rgba(0,6,88,1) 80%, rgba(38,0,85,1) 100%);
    background: linear-gradient(50deg, rgba(105,0,0,1) 0%, rgba(87,47,0,1) 20%, rgba(91,92,0,1) 40%, rgba(0,96,4,1) 60%, rgba(0,6,88,1) 80%, rgba(38,0,85,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#690000",endColorstr="#260055",GradientType=1);
  }
  
  .lgbt_bg-50 { /* 50% alpha channel */
    background: rgb(105,0,0);
    background: -moz-linear-gradient(50deg, rgba(105,0,0,0.5) 0%, rgba(87,47,0,0.5) 20%, rgba(91,92,0,0.5) 40%, rgba(0,96,4,0.5) 60%, rgba(0,6,88,0.5) 80%, rgba(38,0,85,0.5) 100%);
    background: -webkit-linear-gradient(50deg, rgba(105,0,0,0.5) 0%, rgba(87,47,0,0.5) 20%, rgba(91,92,0,0.5) 40%, rgba(0,96,4,0.5) 60%, rgba(0,6,88,0.5) 80%, rgba(38,0,85,0.5) 100%);
    background: linear-gradient(50deg, rgba(105,0,0,0.5) 0%, rgba(87,47,0,0.5) 20%, rgba(91,92,0,0.5) 40%, rgba(0,96,4,0.5) 60%, rgba(0,6,88,0.5) 80%, rgba(38,0,85,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#690000",endColorstr="#260055",GradientType=1);
  }
  
  .lgbt_bg-75 { /* 75% alpha channel */
    background: rgb(105,0,0);
    background: -moz-linear-gradient(50deg, rgba(105,0,0,0.7539390756302521) 0%, rgba(87,47,0,0.7511379551820728) 20%, rgba(91,92,0,0.7511379551820728) 40%, rgba(0,96,4,0.7483368347338936) 60%, rgba(0,6,88,0.7539390756302521) 80%, rgba(38,0,85,0.7511379551820728) 100%);
    background: -webkit-linear-gradient(50deg, rgba(105,0,0,0.7539390756302521) 0%, rgba(87,47,0,0.7511379551820728) 20%, rgba(91,92,0,0.7511379551820728) 40%, rgba(0,96,4,0.7483368347338936) 60%, rgba(0,6,88,0.7539390756302521) 80%, rgba(38,0,85,0.7511379551820728) 100%);
    background: linear-gradient(50deg, rgba(105,0,0,0.7539390756302521) 0%, rgba(87,47,0,0.7511379551820728) 20%, rgba(91,92,0,0.7511379551820728) 40%, rgba(0,96,4,0.7483368347338936) 60%, rgba(0,6,88,0.7539390756302521) 80%, rgba(38,0,85,0.7511379551820728) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#690000",endColorstr="#260055",GradientType=1);
  }
  
  .lgbt_bg-mod { /* modified as needed, while preserving the fallback alternatives */
    
  }
}

/* bof: simulated dark mode */
/* this experimental method uses CSS Vars */
root: { --text-color:#111; --back-color:inherit; }
body { color: var(--text-color); background: var(--back-color) }

@media (prefers-dark-interface) {
 /*if dark mode identified, changes interface to set values */
root: { --text-color:#fff; --back-color:#333; }
}
/* eof: simulated dark mode */




/* MODULE OVERRIDES FROM OLD SITE */

/* image content display and similar items */
.deal-img-gallery img { display: inline-block; max-width:100%; max-height:120px; }

/* MODULES OVERRIDES */

/* jdLanguage */
#zt-lang-switch { font-size:10px; color:#333;}
#zt-lang-switch a { margin-left:7px; color:#333; font-size:12px; font-weight:bold; }

/* JOOMLA CONTENT OVERRIDES */

/*main content spacing from header and footer */
.item-page { margin-bottom:40px; } /*adds extra white space at the end of an article */
.item-page p { font-size:0.95em; text-align: justify; }
.item-page p br { display: block; }
#sp-simpleportfolio { margin:0 auto 40px; }
.featured-last-min-inner-title { margin-top:0; margin-bottom:15px; padding-bottom:10px; font-style:italic; color:#CC0000; font-weight:bold; font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; font-size:2.25em; border-bottom:1px dotted #c00; }

/* last minute deals portfolio styling overrides */
#sp-simpleportfolio { }
#sp-simpleportfolio h2 { font-size:1.95em; color:#c00; font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif; border-bottom:1px dotted #c00; padding-bottom:10px; margin-bottom:5px; }
#sp-simpleportfolio h4 { font-weight:bold; font-size:1.25em !important; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; }
#sp-simpleportfolio p { text-align:justify; padding:2px 15px; }
.lmd-price-table { border:1px solid rgba(29,0,150,0.70); width:90%; min-width:300px; margin:0 auto 20px; cursor:default;
	box-shadow:2px 2px 10px rgba(171,171,171,0.40); box-sizing:border-box; }
.lmd-price-table tr:hover { background:rgba(77,49,255,0.45) !important; color:#fff !important; }
.lmd-price-table tr:nth-child(even) { }
.lmd-price-table tr:nth-child(odd)  { background:rgba(210,210,210,0.50); }
.lmd-price-table th { padding:4px 10px; background:rgba(29,0,150,0.70); color:#fff; }
.lmd-price-table th:last-child { color:rgba(29,0,150,0); }
.lmd-price-table td { padding:2px 4px 2px 7px; }

.lmd-cta-btns { text-align:right; margin-right:5%; }
.lmd-cta-btns a { margin-left:5px; padding:2px 7px; }

.zt-price-table { border:1px solid rgba(29,0,150,0.70); width:90%; min-width:300px; margin:0 auto 20px; cursor:default;
	box-shadow:2px 2px 10px rgba(171,171,171,0.40); box-sizing:border-box; text-align:center; }
.zt-price-table tr:hover { background:rgba(77,49,255,0.45) !important; color:#fff !important; }
.zt-price-table tr:nth-child(even) { background:#fff; color:#222; }
.zt-price-table tr:nth-child(odd) { background:rgba(210,210,210,0.50); }
.zt-title-highlights .zt-price-table tr:nth-child(odd)  { background:rgba(210,210,210,0.95); color:#111; }
.zt-price-table tr td:first-child { text-align:left; }
.zt-price-table th { padding:4px 10px; background:rgba(29,0,150,0.70); color:#fff; text-align:center; }
.zt-price-table th:last-child { /*color:rgba(29,0,150,0);*/ }
.zt-price-table td { padding:3px 7px; }
#pricingtable { margin-top:30px; padding-top:30px; border-top:1px dotted #039; }

.cruise-price-table { border:1px solid rgba(129,0,50,0.70); min-width:310px; margin:10px 25px 20px; cursor:default;
	box-shadow:2px 2px 10px rgba(171,171,171,0.40); box-sizing:border-box; text-align:center; }
.cruise-price-table tr:hover { background:rgba(77,49,255,0.45) !important; color:#fff !important; }
.cruise-price-table tr:nth-child(even) { }
.cruise-price-table tr:nth-child(odd)  { background:rgba(210,210,210,0.50); }
.cruise-price-table tr td:first-child { text-align:left; }
.cruise-price-table th { padding:4px 12px; background:rgba(229,0,50,0.70); color:#fff; text-align:center; }
.cruise-price-table th:last-child { /*color:rgba(29,0,150,0);*/ }
.cruise-price-table td { box-sizing: border-box; padding:3px 10px; }


.zt-itinerary-table { border:1px solid rgba(29,0,150,0.70); width:90%; min-width:300px; margin:10px auto 10px; cursor:default;
	box-shadow:2px 2px 10px rgba(171,171,171,0.40); box-sizing:border-box; text-align:center; }
.zt-itinerary-table tr:hover { background:rgba(77,49,255,0.45) !important; color:#fff !important; }
.zt-itinerary-table tr:nth-child(even) { }
.zt-itinerary-table tr:nth-child(odd)  { background:rgba(210,210,210,0.50); }
.zt-itinerary-table tr td:first-child { text-align:left; }
.zt-itinerary-table th { box-sizing: border-box; padding:4px 10px; background:rgba(29,0,150,0.70); color:#fff; text-align:left; }
.zt-itinerary-table th:last-child { /*color:rgba(29,0,150,0);*/ }
.zt-itinerary-table td { box-sizing: border-box; padding:3px 7px; text-align:left; line-height:15px; }
.zt-itinerary-table tr td:first-child { font-weight:bold; vertical-align:text-top; }
.itinerary-box { /*margin-top:30px; padding-top:30px; border-top:1px dotted #039;*/ }

.itinerary-description { }
.itinerary-description h2 { text-align:center; border-bottom:1px dotted #c11; padding-bottom:15px; margin-bottom:15px; }

.zt-multi-calendar-pkg { margin:25px auto; width:100%; }
.zt-multi-calendar-pkg .pkg { margin:0; box-sizing: border-box; padding: 0;  }
.zt-multi-calendar-pkg .pkg.pkg-one   { background:#d7e7fe; background:rgba(215,231,254,1); }
.zt-multi-calendar-pkg .pkg.pkg-two   { background:#fefed7; background:rgba(254,254,215,1); }
.zt-multi-calendar-pkg .pkg.pkg-three { background:#fed7f4; background:rgba(254,215,244,1); }
.zt-multi-calendar-pkg table { text-align: center; }
.zt-multi-calendar-pkg .pkg tr { }
.zt-multi-calendar-pkg .pkg tr:nth-child(odd) { }
.zt-multi-calendar-pkg .pkg tr:nth-child(even)  { background:rgba(210,210,210,0.45); }
.zt-multi-calendar-pkg .pkg th { font-weight:bold; vertical-align: middle; text-align: center !important; padding:0 5px; box-sizing: border-box; }
.zt-multi-calendar-pkg .pkg tr th:first-child { /*background:#fff;*/ text-align: right; }
.zt-multi-calendar-pkg .pkg td { font-weight:500; text-align: center; vertical-align: middle; padding:5px; box-sizing: border-box; }

.zt-multi-calendar-pkg .pkg .zt-pkg-he01 { text-align: center; }
.zt-multi-calendar-pkg .pkg .zt-pkg-he01 th { height: 65px; vertical-align: top; }
.zt-multi-calendar-pkg .pkg.pkg-one   .zt-pkg-he01 th { background:#d7e7fe; background:rgba(215,231,254,1); }
.zt-multi-calendar-pkg .pkg.pkg-two   .zt-pkg-he01 th { background:#fefed7; background:rgba(254,254,215,1); }
.zt-multi-calendar-pkg .pkg.pkg-three .zt-pkg-he01 th { background:#fed7f4; background:rgba(254,215,244,1); }
.zt-multi-calendar-pkg .pkg .zt-pkg-he01 h3 {font-size:1.03em; font-weight:600; line-height: 15px; margin:0 auto; }
.zt-multi-calendar-pkg .pkg .zt-pkg-he01 span { font-size:0.85em; font-weight:500; line-height:5px; }
.zt-multi-calendar-pkg .pkg .zt-pkg-he02 { }
.zt-multi-calendar-pkg .pkg .zt-pkg-pr01 { }
.zt-multi-calendar-pkg .pkg .zt-pkg-pr02 { }
.zt-multi-calendar-pkg .pkg .zt-pkg-dscl { }

.zt-multi-calendar-pkg-features { box-sizing: border-box; padding: 5px; text-align: center;}
.pkg-features.zt-itinerary-table th, .pkg-features.zt-itinerary-table td { text-align: center !important; }
.zt-multi-calendar-pkg-features .pkg-features { }
.zt-multi-calendar-pkg-features .pkg-features  table tr { }
.zt-multi-calendar-pkg-features .pkg-features  table th { }
.zt-multi-calendar-pkg-features .pkg-features  table td { }
.zt-multi-calendar-pkg-features .pkg-features  td + td { border-right: 1px solid #999; }
.zt-multi-calendar-pkg-features .pkg-features .zt-pkg-he01 { text-align: center; }
.zt-multi-calendar-pkg-features .pkg-features .zt-pkg-he02 { text-align: center; }
.zt-multi-calendar-pkg-features .pkg-features .zt-pkg-features-incl { }
.zt-multi-calendar-pkg-features .pkg-features .zt-pkg-features-no-incl { }
.zt-multi-calendar-pkg-features .pkg-features .zt-pkg-features-no-incl ul { }
.zt-multi-calendar-pkg-features .pkg-features .zt-pkg-features-no-incl ul li { }

@media screen and (max-width:757px) {
	.zt-multi-calendar-pkg .pkg { min-width: 310px; margin:15px auto; }
	
}
@media screen and (min-width:1200px) {
	.zt-multi-calendar-pkg .pkg  {width:32%;height:200px;margin:15px 0; display:inline-block; }
}

.sp-simpleportfolio .sp-simpleportfolio-img { width:100%; margin:0 auto; }
.sp-zenithshowcase-form { margin-top:20px; }
h3.sp-zenithshowcase-category { text-align:right; font-size:1.05em; color:#bbb; margin-top:0; }

.sp-zenithshowcase-shadow-effect2 { position:relative; }
.sp-zenithshowcase-shadow-effect2:before, .sp-zenithshowcase-shadow-effect2:after { z-index: -1; position: absolute; content: ""; bottom: 15px; left: 10px; width: 50%; top: 80%; max-width:300px; background: #777; box-shadow: 0 15px 10px #777; transform: rotate(-3deg); }
.sp-zenithshowcase-shadow-effect2:after { transform: rotate(3deg); right: 10px; left: auto; }
.sp-zenithshowcase-cta-btns { text-align:right; }


/* Trip Advisor and Tracking Widgets */
.zt-tradmod { margin:25px auto 15px; padding:25px 30px 15px; box-sizing:border-box; border-top:1px dotted #c00; width:100%; max-width:480px; min-width:250px; }


/* featured trips image gallery */
.deal-img-gallery { text-align:center; }

/*  Payment Information Page */
#zt-payment-methods { text-align:center; margin:35px auto; }
#zt-payment-methods .zt-pay > div { border:1px solid #099; padding:25px 20px; box-sizing:border-box; height:395px; }
#zt-payment-methods i.fa { color:#099; font-size:2.5em; border:2px solid #099; padding:18px 20px; border-radius:40px; }
#zt-payment-methods p { text-align:left; padding-left:7px; }
#zt-payment-methods h3 { border-bottom:1px dotted #099; padding-bottom:15px; margin-bottom:20px; }
#zt-payment-methods .zt-pay-paypal form { margin:30px auto 10px; }
#zt-payment-methods .zt-pay-paypal form:focus { border:none; }

.zt-pay-details { margin:50px 0; }
.zt-pay-details h3 { color:#099; font-size:1.35em; }
.zt-pay-details p { font-size:12px; }



/* module overrides mod_sp_smart_slider : awetive */
.sp-awetive-layout .btn-more { display: inline-block; color: #fff; padding: 10px 15px; background: #dd1111; box-shadow: 4px 4px 0 #777; font-size: 1.75em; margin: 15px; }


/* module overrides mod_sp_smart_slider : corporex */
#cta-content-blocks { padding:0; box-shadow:0 -3px 5px #aaa; border-top:1px solid #fff; }
.sp-corporex-layout .slider-arrow-nav { display:none; }
#zt-split-banner-area .sp-corporex-layout .slider-arrow-nav { display:block; }
.sp-corporex-layout .sp-slider-content { background-color:rgba(0,0,0,.5); }
.sp-corporex-layout .sp-slider-content { min-width:300px; width:25% !important; min-height:290px; top:20px !important; left:2% !important; text-align:center; padding:30px !important; }
.sp-corporex-layout .btn-more { bottom:-80px !important; right:0% !important; font-size:1.75em; background:#dd1111; background:rgba(221,17,17,0.80); box-shadow:3px 3px 0 rgba(51,51,51,0.5); color:#fff; padding:10px 15px; }
.sp-corporex-layout .btn-more:hover { background:rgba(225,10,10,0.95); text-decoration:none; }
/*.sp-corporex-layout .btn-more-wrapper { position:absolute; bottom:80px; left:15px; right:15px; }*/

#zt-split-banner-area .sp-corporex-layout .slider-arrow-nav i { border: 1px solid rgba(255, 255,255, .9); background:rgba(5,5,5,0.35); color: rgba(255, 255,255, .75); padding: 9px 12px; font-size: 16px; display: inline-block; }

@media (max-width:480px) {
  .sp-corporex-layout .sp-slider-content { top:10% !important; left:0 !important; paddin:10px !important; }
  .sp-corporex-layout .sp-introtext { display:none !important; }
  .sp-corporex-layout .btn-more { bottom:-50px !important; left:23% !important; font-size:1.25em; }	
}


/* Galapagos Special Deals Page */
#zt-gal-affordable-getaway-deals .zt-affordable-item { text-align:center; border:1px solid #ddd; padding:10px; box-sizing:border-box; margin-bottom:40px; }
#zt-gal-affordable-getaway-deals .zt-deal-img-container { position:relative; max-width:300px; margin:10px auto 30px; box-shadow: 3px 3px 3px #ccc; }
#zt-gal-affordable-getaway-deals .zt-deal-price { position:absolute; right:0; bottom:0; color:#fff; background:#c11; padding:10px; border-top:0px solid #fff; border-left:1px solid #fff; /*box-shadow:-2px -3px 4px #555;*/ z-index:3; }
#zt-gal-affordable-getaway-deals .zt-deal-length { position:absolute; bottom:0; background:rgba(50,50,50,0.75); color:#fff; width:100%; padding:10px 15px; font-weight:bold; text-align:left; box-sizing:border-box; }
#zt-gal-affordable-getaway-deals .zt-itinerary-table tr td:first-child { width:55px; padding:5px; }

#zt-gal-affordable-getaway-deals .zt-item-row-1 .zt-affordable-item { min-height:485px; }
#zt-gal-affordable-getaway-deals .zt-item-row-2 .zt-affordable-item { min-height:550px; }
#zt-gal-affordable-getaway-deals .zt-item-row-3 .zt-affordable-item { min-height:655px; }

@media (max-width:787px) {
	#zt-gal-affordable-getaway-deals .zt-item-row-1 .zt-affordable-item, #zt-gal-affordable-getaway-deals .zt-item-row-2 .zt-affordable-item, #zt-gal-affordable-getaway-deals .zt-item-row-3 .zt-affordable-item { min-height:250px; }
}

@media (max-width:350px) {
	#zt-gal-affordable-getaway-deals .zt-item-row-1 >div, #zt-gal-affordable-getaway-deals .zt-item-row-2 >div, #zt-gal-affordable-getaway-deals .zt-item-row-3 >div { padding-left:0; padding-right:0; }
	#zt-gal-affordable-getaway-deals .zt-affordable-item { padding:5px; border:none; border-bottom:1px dotted #ccc; padding-bottom:30px; margin-bottom:15px; }
	#zt-gal-affordable-getaway-deals .zt-itinerary-table { min-width:290px; }
	.gbs3 input[type="text"], .gbs3 input[type="tel"], .gbs3 input[type="email"], .gbs3 input[type="date"], .gbs3 input[type="number"], .gbs3 textarea, .gbs3 select, .gbs3 label, gbs3 { min-width:275px; }
	/*.gbs3 textarea.form-control { width:285px !important; }*/
}


/* Galapagos Prods in Cats Page */
#zt-prods-in-cat .zt-landbased-item { text-align:center; border:1px solid #ddd; padding:10px; box-sizing:border-box; margin-bottom:40px; }
#zt-prods-in-cat .zt-deal-img-container { position:relative; max-width:300px; max-height:210px; margin:10px auto 30px; box-shadow: 3px 3px 3px #ccc; overflow:hidden; }
#zt-prods-in-cat .zt-deal-img-container img { width:100%; }
#zt-prods-in-cat .zt-deal-price { position:absolute; right:0; bottom:0; color:#fff; background:#c11; padding:10px; border-top:0px solid #fff; border-left:1px solid #fff; /*box-shadow:-2px -3px 4px #555;*/ z-index:3; }
.zt-deal-price a { color:#FF0; text-decoration:none; }
#zt-prods-in-cat .zt-deal-length { position:absolute; bottom:0; background:rgba(50,50,50,0.75); color:#fff; width:100%; padding:10px 15px; font-weight:bold; text-align:left; box-sizing:border-box; }
#zt-prods-in-cat .zt-itinerary-table tr td:first-child { width:55px; padding:5px; }
#zt-prods-in-cat h3 { font-size: 1.35em; margin-top: 0; }

#zt-prods-in-cat .zt-item-row-1 .zt-affordable-item { min-height:485px; }
#zt-prods-in-cat .zt-item-row-2 .zt-affordable-item { min-height:550px; }
#zt-prods-in-cat .zt-item-row-3 .zt-affordable-item { min-height:655px; }

@media (max-width:787px) {
	#zt-prods-in-cat .zt-item-row-1 .zt-affordable-item, #zt-prods-in-cat .zt-item-row-2 .zt-affordable-item, #zt-prods-in-cat .zt-item-row-3 .zt-affordable-item { min-height:250px; }
}

@media (max-width:350px) {
	#zt-prods-in-cat .zt-item-row-1 >div, #zt-prods-in-cat .zt-item-row-2 >div, #zt-prods-in-cat .zt-item-row-3 >div { padding-left:0; padding-right:0; }
	#zt-prods-in-cat .zt-affordable-item { padding:5px; border:none; border-bottom:1px dotted #ccc; padding-bottom:30px; margin-bottom:15px; }
	#zt-prods-in-cat .zt-itinerary-table { min-width:290px; }
	.gbs3 input[type="text"], .gbs3 input[type="tel"], .gbs3 input[type="email"], .gbs3 input[type="date"], .gbs3 input[type="number"], .gbs3 textarea, .gbs3 select, .gbs3 label, gbs3 { min-width:275px; }
	/*.gbs3 textarea.form-control { width:285px !important; }*/
}

/* Sidebar Navigation Menu */
/*.zt-sidebar-menu { display: block; margin: 15px auto; padding: 15px 25px 5px; font-size: 1.15em; border: 1px solid #333; box-shadow: 5px 5px 0 #eee; background: #c33; background:rgba(150,0,39,0.85); color:#fff; } */ /*old */
.zt-sidebar-menu {font-size:1.15em; padding:1.5em 2em; margin:1em auto; border:1px solid #999; box-shadow:5px 5px 0 #eee; background: rgba(150,150,150,0.15); color:#333; } /*new*/
/*.zt-sidebar-menu h3 { border-bottom:1px dotted #fff; margin-top:0; margin-bottom:10px; padding-bottom:10px; }*/ /* old */
.zt-sidebar-menu h3 { border-bottom:1px dotted #999; margin-top:0; margin-bottom:10px; padding-bottom:10px; font-size:1.25em; } /* new */
/*.zt-sidebar-menu > ul > li  { list-style-type:circle; margin-left:20px; font-size:0.85em; }*/ /* old */
.zt-sidebar-menu ul > li { list-style-type:circle; margin-left:20px font-size:0.85em; }
/*.zt-sidebar-menu ul a { color:#fff; }*/ /* old */
.zt-sidebar-menu ul a { color:#444; font-weight:600; }
.zt-sidebar-menu ul a:hover { color:#c33; }

.zt-package-includes { text-align:center; background:rgba(75,112,255,0.88); color:#fff; padding:30px; margin:30px auto; }
.zt-package-includes /*2019-q3-mod*/ { text-align:left; padding:15px; }
.zt-package-includes p { max-width:800px; margin:0 auto 20px; }
.zt-package-includes em { text-transform:uppercase; font-style:normal; margin-bottom:0; }

.zt-package-not-include { text-align:center; background:rgba(75,75,75,0.88); color:#fff; padding:30px; margin:10px auto 30px; }
.zt-package-not-include /*2019-q3-mod*/ { text-align:left; padding:15px; }
.zt-package-not-include p { max-width:800px; margin:0 auto 20px; }
.zt-package-not-include .text-muted { color:#ddd; }


/* ZT THE ZENITH PROMISE*/
div.zt-the-zenith-promise { margin:15px auto 50px; border:1px solid #333; padding:25px; background:rgba(150,0,39,0.65); }
div.zt-the-zenith-promise p { color:#fff; font-size:1.10em; text-align:justify; }

/* ZT THE ZENITH ADTL DETAILS */
div.zt-adtl-dtls { margin:15px auto 50px; border:1px solid #333; padding:25px; background:rgba(150,0,139,0.65); }
div.zt-adtl-dtls /*2019-q3-mod*/ { background:rgba(0,0,3,0.75); font-size:0.75rem; color:#ccc; }
div.zt-adtl-dtls h4 { font-size:1.25em; text-align: center; font-weight:600; border-bottom:1px dotted #fff; color:#fff; margin-bottom:15px; padding-bottom:15px; }
div.zt-adtl-dtls p { color:#fff; font-size:1.10em; text-align:justify; }
div.zt-adtl-dtls p /*2019-q3-mod*/ { color:#ddd; }

/* ZT THE ZENITH WARNING*/
div.zt-the-zenith-warning { margin:15px auto 50px; border:1px solid #333; padding:25px; background:rgba(0,125,35,0.65); }
div.zt-the-zenith-warning p { color:#fff; font-size:1.10em; text-align:justify; }

/* ZT FEATURED TOUR OVERVIEW BLOCK */
.zt-featured-overview { display: block; padding: 15px 10% 35px; margin: 50px auto; background: #a22; color: #fff; text-align: center; border: 1px solid #000; box-shadow: 5px 5px 0 rgba(150,150,150,0.25); }

/* ZT FEATURED TOUR TITLE HIGHTLIGHTS BLOCK */
.zt-title-highlights { background: #339; z-index: 0; color: #fff; box-shadow: 5px 5px 0 rgba(150,150,150,0.25); margin:30px auto; }
.zt-title-highlights /* 2019-q3-mod*/ { background:#555; }
.zt-highlight-title-blk { padding: 3% 5% 0% 3%; text-align: justify; }
.zt-highlight-title-blk h4 { color:#ff2; border-bottom:1px dotted #fff; padding-bottom:5px; }
.zt-highlight-price-em { text-align:right; font-size:1.25em !important; color:#EE1; }

/* ZENITH TRAVEL DAY by DAY ITINERARY TITLE */
.zt-d2d-itinerary-title { text-align: center; background: #00d; padding: 20px 5px; margin:15px auto 50px; color: #fff; font-weight: 600; }
.zt-d2d-itinerary-title h2 { margin:0 auto; }

/* ZENITH DAY by DAY ITINERARY AREA */
#zt-d2d-itinerary-area { }
#zt-d2d-itinerary-area img { vertical-align: middle; margin: 5px auto; border: 2px solid #c33; box-shadow: 4px 4px 0 rgba(200,200,200,0.75); }
#zt-d2d-itinerary-area h3 { color:#a3a; font-size:1.30em; font-weight:600; border-bottom:1px dotted; padding-bottom:5px; margin-top:0; }

/* ZENITH FEATURED TOUR SIDEBAR */
.zt-featured-sidebar { background: #efefef; border: 1px solid #333; margin-top:-10px; padding-top:10px; padding-bottom: 15px; box-shadow: 5px 5px 0 rgba(150,150,150,0.25); overflow-x:hidden; }

.zt-featured-sidebar label { font-size: 0.90em; }

/* ZT Zenith Sidebar Poll*/
div.zt-sidebar-poll { margin:25px auto 30px; border:1px solid #333; padding:25px; background:rgba(20,95,35,0.65); color:#fff; font-size:1.10em; box-shadow:5px 5px 0 #eee; }
div.zt-sidebar-poll p { color:#fff; font-size:1.10em; text-align:justify; }
div.zt-sidebar-poll .radio { font-size:1.25em; margin-bottom:5px; margin-left:15px; }
div.zt-sidebar-poll input { margin-top:15px; }
div.zt-sidebar-poll .zt-poll-title { border-bottom:1px dotted #fff; padding-bottom:10px; margin-bottom:10px; }
div.zt-sidebar-poll .zt-poll-records { margin:25px auto 10px; }

/* ZT Sidebar */
.zt-sidebar { /*margin:16px auto 30px;*/ margin:0 auto 30px; }
.zt-sidebar .gbs3 { background:#fcfcfc; padding:1px 20px 15px; border:1px solid #999; box-shadow: 5px 5px 0 #fafafa; }

/* ZT Last Min Detail Sidebar */
.sp-zenithshowcase-form .gbs3 { background:#fcfcfc; padding:1px 20px 15px; border:1px solid #999; box-shadow: -5px 5px 0 #fafafa; }


/* ZT Home About Travel with Zenith */
.zt-home-brief-info ul { margin-top: 0; padding-left: 3em; list-style-type: none; }
.zt-home-brief-info ul li:before { position: absolute; margin-left: -1.3em; font-weight: bold; }
.zt-home-brief-info ul li:before { content: "\2713"; color: darkgreen; }
@media (max-width:320px) {
	.zt-home-brief-info ul { padding-left:1em; }
}


/* ZT BT Slider in-Category Overrides */
div#zt-prods-in-cat { }
div#zt-prods-in-cat .bt-introtext { padding:2px 10px; font-size:1.98em; }
div#sp-smart-slider { margin-top: -64px; z-index: -1; }


/* ZT CTA LEFT BLOCK */
.zt-home-brief-info h2 { margin-top:10px; margin-bottom:10px; padding-bottom:14px; border-bottom:1px dotted #c33; color:#c33; text-align:center; }
#zt-cta-block-payment-methods { font-size:2.25em; text-align:center; margin:25px auto; max-width:400px; padding:10px 20px; box-sizing:border-box; border:1px dotted #eee; color:#888; }
#zt-cta-block-payment-methods a { color:#888; text-decoration:none; }
#zt-cta-block-payment-methods a:hover { color:#040029; }

/* ZT CTA RIGHT BLOCK */
#zt-split-info-cta-block .gbs3 { border:1px solid #999; background:#fcfcfc; box-shadow:5px 5px 0 #ececec; padding:20px 30px; box-sizing:border-box; }
#zt-split-info-cta-block .gbs3 h3 { margin-top:0; }

/* TRIP ADVISOR WIDGETS */
.zt-trip-advisor-block-border { margin:0 auto; border:1px solid #ccc; text-align:center; padding:10px 30px; }


/* trip advisor widget overrides */
#CDSWIDWRL { margin: 30px auto !important; width: 100% !important; max-width: 350px !important; }

/* Special Overrides */
div#system-message-container { display: none; }
.icons .btn-group { display:none; }

/* sub-category item overrides */
.item { border:1px solid #aaa; padding:0 25px; margin:10px auto 15px; max-width:650px; background:rgba(25,75,150,0.07); box-shadow:5px 5px 0 #fafafa; min-height:230px; }
.item .page-header { margin:0 0 15px -25px !important; }


/* home left-cta overrides mobile */
@media (max-width:480px) {
section#zt-split-info-cta-block { padding:10px 0 25px; }
section#zt-split-info-cta-block .container { padding-left:7px; padding-right:7px; }
section#zt-split-info-cta-block .zt-trip-advisor-block-border { border:none; padding:5px 0; }
}
/* GBS3 Forms Override Mobile */
@media (max-width:480px) {
#zt-split-info-cta-block .gbs3 { padding:15px 5px; }
}
/* home section 2 overrides */
@media (max-width:480px) {
section#featured_02.container-fluid { padding-left:5px; padding-right:5px; text-align:justify; }
section#featured_02 .container { padding-left:0; padding-right:0; }
section#featured_02 #zt-home-galapagos-lasmin.container-fluid { padding-left:0; padding-right:0; }
section#featured_02 #zt-last-minute-filter.col-sm-12 { padding-left:5px; padding-right:5px; }
section#featured_02 #zt-galhome-info { padding:15px 30px; }
section#featured_02 .zt-lastmin-item-info { min-width:50px; max-width:160px; }
section#featured_02 .zt-lastmin-item-info h4 { font-size:13px; text-align:left; }
section#featured_02 .zt-lastmin-item-info span { font-size:0.72em; }
}

/* category children overrides */
.cat-children > div { text-align:justify; border:1px solid #ccc; padding:0 30px; margin:0 auto 25px; box-shadow:5px 5px 0 #eaeaea; } 
.cat-children #zt-content-header-container { /*float:left; max-width:300px; height:auto; margin:0 auto; padding:5px 15px 10px;*/ }
.cat-children #zt-content-header-title { display:none; }
.cat-children #zt-content-header-graphic { /*box-shadow:-5px 5px 0 #ccc; border:1px solid #933;*/ }
.cat-children .page-header { margin:0 auto 15px; }
.cat-children .page-header.item-title { padding:7px 10px; font-size:1.45em; }
.cat-children .page-header.item-title a { color:#fff; }


/* Internal Landing Pages Specific Code */
.zt-featuredTrip-landing-img-area { margin:30px auto; }
.zt-featuredTrip-landing-img-area img { box-shadow:5px 5px 0 #e9e9e9; border:1px solid #f60; }
.zt-featured-landing .item-image { display:none; }

/* IE specific Hacks */

/* Mozilla Specific Hacks */

/* Opera Specific Hacks */

/* Chrome Specific Hacks */
